map: Plasma
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a19591d8-e1ae-47b4-971f-9d0e63d107ce
  playerICName: Nikki Blackburn
  playerOOCName: 5StarDessert
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a19591d8-e1ae-47b4-971f-9d0e63d107ce
  playerICName: mothroach (315)
  playerOOCName: 5StarDessert
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Ardor Blosom Star
  playerOOCName: admciv
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2f638dd3-00f0-47e1-9008-c40afbdf69b8
  playerICName: Skye
  playerOOCName: antee
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: c1188773-c782-4b37-823d-660946ce6f08
  playerICName: Mira Belova
  playerOOCName: antiWAFG
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e9a34b86-5e02-4579-92f7-5e9f8c4ff638
  playerICName: Kasa-Liurz
  playerOOCName: Athas
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Javier Hussain
  playerOOCName: AverageBORGenjoyer
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 341befdf-36d4-4207-9717-6f107a6a31b1
  playerICName: Marko Milchik
  playerOOCName: bamzolino
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 341befdf-36d4-4207-9717-6f107a6a31b1
  playerICName: Nyla Lauffer
  playerOOCName: bamzolino
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4254c8d9-047e-41df-84ff-051fc9a1a38d
  playerICName: Mira Ark
  playerOOCName: banban
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1a486add-ec4c-4a4a-8523-9b584a5f1643
  playerICName: Mario Curry
  playerOOCName: Bandirpvp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1a486add-ec4c-4a4a-8523-9b584a5f1643
  playerICName: Riskiskeha
  playerOOCName: Bandirpvp
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1a486add-ec4c-4a4a-8523-9b584a5f1643
  playerICName: Walter Newman
  playerOOCName: Bandirpvp
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b8310eb-e847-47e3-9783-a3f9bb20c6b7
  playerICName: personal ai device
  playerOOCName: bigguy32
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 8b8310eb-e847-47e3-9783-a3f9bb20c6b7
  playerICName: The Cap of Agitation
  playerOOCName: bigguy32
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: Dan-Neetrenaza
  playerOOCName: BigV
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 78f489ce-8c41-4e07-87ac-646b931c2dc7
  playerICName: Manny Pardo
  playerOOCName: BigV
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: b4383c02-751a-4e90-97b0-841a553b539b
  playerICName: Bonk Donkulous
  playerOOCName: bonkdonkulous
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2afd6930-594f-4fed-8a33-8bd84f2d95ab
  playerICName: Eats-Your-Shoes
  playerOOCName: Catfoodbob
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: ddc4e116-60fb-44c2-bcbb-b61a18d4ae22
  playerICName: Commander Chi
  playerOOCName: CherryPickle
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 7500883a-8562-4430-84f8-8aab529c29da
  playerICName: Operator Mike
  playerOOCName: chocken
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 5c08b562-8429-4c6d-aa0b-06086b054075
  playerICName: Arthur Black
  playerOOCName: Clain
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 92caab6c-2eb0-4dfa-9cee-e3fd1e5696b7
  playerICName: Joseph Juxtapin
  playerOOCName: ClayBaker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0812a7fa-c4e9-4ae9-ae41-e61f138760ed
  playerICName: Bronte Begum
  playerOOCName: CptJeanLuc
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4f10aa92-0961-4826-ae91-7b29a284f2b0
  playerICName: Ash Gems
  playerOOCName: Darknnight
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7bc889f1-122e-49f4-bc07-cf0b3b45c72f
  playerICName: Peter Blackwood
  playerOOCName: DeEnigeEchteFijnproeverVanKaas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bc889f1-122e-49f4-bc07-cf0b3b45c72f
  playerICName: Hamlet (386)
  playerOOCName: DeEnigeEchteFijnproeverVanKaas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7bc889f1-122e-49f4-bc07-cf0b3b45c72f
  playerICName: mothroach (204)
  playerOOCName: DeEnigeEchteFijnproeverVanKaas
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a3a0e019-b06f-470a-925f-f468378c690d
  playerICName: Enzy Slimer
  playerOOCName: deziralop
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 41dc74cf-7663-4e8d-998b-36f24bc9ab2e
  playerICName: Damian Howard
  playerOOCName: dijonmustard01
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: a63335b4-df8f-42ae-83a6-260f5cf3a44f
  playerICName: N Joyer
  playerOOCName: dimond_bird
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 8348d7c5-2603-4b9c-ade0-03479e71a75b
  playerICName: Agent Hotel
  playerOOCName: Dusk_Star
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 963eb8ca-3649-455d-b790-e2a102b7af03
  playerICName: Prosper Garratt
  playerOOCName: earthenBoulder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 963eb8ca-3649-455d-b790-e2a102b7af03
  playerICName: Kelly Wanderer
  playerOOCName: earthenBoulder
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f685499c-9c13-4a2b-a765-6feae7908833
  playerICName: Adzi-Ma
  playerOOCName: eleanora
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e2ef98dc-8e05-493d-ac9c-1206ee5a53c1
  playerICName: Rannoch Sparkdrawn
  playerOOCName: Erev
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e2ef98dc-8e05-493d-ac9c-1206ee5a53c1
  playerICName: Cassandra Desmere
  playerOOCName: Erev
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e2ef98dc-8e05-493d-ac9c-1206ee5a53c1
  playerICName: Pun Pun (MK-505)
  playerOOCName: Erev
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: d9990dd2-1f5b-438f-862e-0a8921e7ef0d
  playerICName: Philip Osteen
  playerOOCName: Execute
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 665acbaf-3c11-40a0-9504-e9f254a88211
  playerICName: Kameron Scott
  playerOOCName: Fairey
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 9c02dc42-7e7b-40ca-a391-36e36b2b5bfc
  playerICName: Lalla Rohtin
  playerOOCName: Firestar4
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5564ec2c-dfad-427c-a17e-d696c9d93030
  playerICName: Alan Poley
  playerOOCName: fodlet
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2538f43b-3184-4cea-bfc8-8b9fe9765076
  playerICName: Darcey Summy
  playerOOCName: frostbite245
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 16b9d366-f146-4422-8c7d-239575ad310b
  playerICName: Larry Dawkins
  playerOOCName: funnyfish0
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a465be00-7971-4d37-9ddb-81a271edeabb
  playerICName: Tony Tacchini
  playerOOCName: groovygravy
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 625ff528-fac0-4b77-a7e5-1bc0a824e45e
  playerICName: Twopointone
  playerOOCName: Hamppu
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Max Cady
  playerOOCName: idontlikesand
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: dfa5e072-9727-484d-9e13-29ea7d4df56c
  playerICName: Mira Firefly
  playerOOCName: InguiTV
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e03c060f-15dd-48cf-8426-0328e1bd7b2f
  playerICName: Jelly Red
  playerOOCName: IronFist
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 1af6bc4f-079a-4549-9d22-2bbc6a7b07d5
  playerICName: Bob Lee
  playerOOCName: Jackshit
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 18fee3dd-789a-4fa6-a66c-d9612dceddce
  playerICName: Sawyer McDonald
  playerOOCName: Jadegaming
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d559abc6-d5cb-45dd-9cfb-c203c0fac89a
  playerICName: Mike Hatsuna
  playerOOCName: Jaked2002
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 1b0a8215-8be0-4060-b76f-c601721f83c8
  playerICName: Lymantria Lamploved
  playerOOCName: Jaszles
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98d02579-9b3f-4655-a55a-d22dea8b0c7e
  playerICName: mouse (378)
  playerOOCName: jenzel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98d02579-9b3f-4655-a55a-d22dea8b0c7e
  playerICName: mothroach (385)
  playerOOCName: jenzel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98d02579-9b3f-4655-a55a-d22dea8b0c7e
  playerICName: Brick Bickerson
  playerOOCName: jenzel
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: ac26c39f-2a63-418f-b02d-221570f789be
  playerICName: Operator Kilo
  playerOOCName: JohnDoom
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 004be8e8-18c9-4dc4-a15a-eb626cb44259
  playerICName: Simon Purse
  playerOOCName: jtphjtph
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5c8f54aa-c9a1-4896-9b35-383b511605a4
  playerICName: Kibber
  playerOOCName: KipTheAvali
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7659ca04-96d5-4402-bdca-582beb262cad
  playerICName: Tia Sol
  playerOOCName: Laskvurel
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 7b9d2980-161e-4cdd-8713-bacbcc50f954
  playerICName: Scott Hoover
  playerOOCName: Leeg_man
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba2fa57d-c26f-4bc4-9a79-3ceedcc51c82
  playerICName: Paduxi-Saliith
  playerOOCName: LostHellFire
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 02f3416f-5d56-4b28-8b60-7b663bb0c822
  playerICName: Franz Gutenberg
  playerOOCName: marijnfs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02f3416f-5d56-4b28-8b60-7b663bb0c822
  playerICName: mothroach (204)
  playerOOCName: marijnfs
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ad43fd53-0cd1-44ae-a1a2-11c009464c94
  playerICName: Hides-On-Bridge
  playerOOCName: maxco
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: 725f98b0-b675-4789-a1f9-cc03b51e27f8
  playerICName: Vara-Parash
  playerOOCName: McBugs
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 939a06f8-dbe8-4763-b9ef-43800c1048c8
  playerICName: Niah Nighteyes
  playerOOCName: mikino
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 939a06f8-dbe8-4763-b9ef-43800c1048c8
  playerICName: mothroach (328)
  playerOOCName: mikino
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0b273357-cf3f-477f-9a33-3f0c4f1b410c
  playerICName: Edwards Echo
  playerOOCName: Mot2332
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1b10d8a5-5cca-4686-b0a3-4ff8ee25d3ef
  playerICName: Ethan Werry
  playerOOCName: Mr_Bougeee
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: afce5f33-62cd-442b-be64-d01425e08efd
  playerICName: Operator Romeo
  playerOOCName: MysteriousGamer
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8425c1ea-0470-4a64-a3ff-a7ee0f6b961d
  playerICName: Frank Allbrans
  playerOOCName: Nimrey
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e743b82a-03cb-4e32-bc1f-c47cef223a6c
  playerICName: Pasrabicra
  playerOOCName: NonogramNolife
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60775ab6-51b4-4b30-ba4d-1e0ec2734f09
  playerICName: Jonathon Shaner
  playerOOCName: nosni
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1af429dc-09d6-49f2-a9d7-f6f3fe211db9
  playerICName: Jackson G Mississippi
  playerOOCName: notquitehadouken
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 07c859ab-2992-4316-b59d-729099fa95a8
  playerICName: Piper Maylene
  playerOOCName: PiperFoff
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 47e7d9b3-3bc1-4218-9ad4-c21d22e24487
  playerICName: John Starfarer
  playerOOCName: Planetace
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 46516d2f-b180-49de-9ac0-25112fa4e259
  playerICName: Joseph Beard
  playerOOCName: Samson_641
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5a368aaf-c3df-4cb4-956d-ca6499ded831
  playerICName: Xal-Talen
  playerOOCName: ScruffyDog
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 71390bb6-83fc-4555-86c5-d24c82c3fc7b
  playerICName: Sean Daniels
  playerOOCName: Seanter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: John Michael
  playerOOCName: Sej306
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 3d0d67f5-03cd-44fa-acc6-6cd920fc9582
  playerICName: Nesticella Crocata
  playerOOCName: sergeysuka
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2bf9e605-42da-428d-aa01-213dcb0957b4
  playerICName: Ashlynn Wolfe
  playerOOCName: Shem
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 7be4f9ed-bb39-404a-880b-0a73d14e8b88
  playerICName: Shaun Hancock
  playerOOCName: Silvergil
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e40b4498-47b8-4e7c-a68a-e6e47540dde0
  playerICName: Elric Langston
  playerOOCName: Skeletonman0
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - StationEngineer
  playerGuid: 6d158cfb-8ed2-4246-8859-fa66643ef086
  playerICName: Leopold R Mayer Jr
  playerOOCName: Skeylaton
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 27d80944-dd4b-4681-9d21-01bd32122859
  playerICName: Sason Spinimana
  playerOOCName: SloppySpider25
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 1927efb7-c089-4ecf-9c26-7f3757a9d5fb
  playerICName: August Compton
  playerOOCName: The_Shadows
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0e01790a-7d2a-454c-9bdd-0a316920baf0
  playerICName: Jeorge Hamerton
  playerOOCName: TheGreatSquirrel
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 8f6e987b-bdfe-4f15-bb11-0bbe787d8a2d
  playerICName: Felix Wexler
  playerOOCName: TheKingWhale
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 672ba236-853f-40c0-bee7-a80bb50d6239
  playerICName: Brett W Penjamin
  playerOOCName: TheSambucaMasterSF
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 672ba236-853f-40c0-bee7-a80bb50d6239
  playerICName: The Mountain of Fatigue
  playerOOCName: TheSambucaMasterSF
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e8957fdf-688f-4208-9453-4ceeaa446ed1
  playerICName: Felix Hughes
  playerOOCName: TNT_Cam
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 61658e1f-4021-4f4c-b02e-e03e16abf244
  playerICName: Kai-Jeelus
  playerOOCName: TsukiDesu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b297b683-626a-4101-980e-a41dd28f38c8
  playerICName: Smile (104)
  playerOOCName: Vactor125
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b297b683-626a-4101-980e-a41dd28f38c8
  playerICName: Smile (104)
  playerOOCName: Vactor125
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b297b683-626a-4101-980e-a41dd28f38c8
  playerICName: mothroach (315)
  playerOOCName: Vactor125
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b297b683-626a-4101-980e-a41dd28f38c8
  playerICName: Argyroneta Formosanus
  playerOOCName: Vactor125
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b297b683-626a-4101-980e-a41dd28f38c8
  playerICName: Sierra Haynes
  playerOOCName: Vactor125
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 793a3562-7de9-47f2-a6ad-98c1650404b1
  playerICName: Whispers-in-Shadows
  playerOOCName: Vandercloom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c47ce3df-18aa-4c5d-8337-c3370c587e7a
  playerICName: Gigglesworth
  playerOOCName: Vatavayu
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: c47ce3df-18aa-4c5d-8337-c3370c587e7a
  playerICName: Ipso Facto Zango
  playerOOCName: Vatavayu
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 15e5a81e-6be6-4986-8ebe-6a7b1f43be3c
  playerICName: Harry Balsagna
  playerOOCName: WereHydraDuck
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 0640bc40-e86c-4f14-b5b9-dccc6720010b
  playerICName: Aurora Hailstorm
  playerOOCName: wiewiur03
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e8511eb9-dfaa-4b32-93d4-e68984fd01bb
  playerICName: Mitchell Carr
  playerOOCName: WorstJanitor
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f7963c1a-ef0e-4fd8-a7e3-b1ee591a3f7f
  playerICName: Lynn Curry
  playerOOCName: xxkingdavid13xx
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 107cd7b8-2921-4b0c-8924-07e00704c96d
  playerICName: Harib Al Saq
  playerOOCName: YungDomino
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Vara-Parash, Scientist[/color] ([color=gray]McBugs[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the paramedic void suit. | [color=green]Success![/color]

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Leopold R Mayer Jr, Station Engineer[/color] ([color=gray]Skeylaton[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the nuclear fission explosive. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Pasrabicra, Salvage Specialist[/color] ([color=gray]NonogramNolife[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheet. | [color=red]Failure![/color] (0%)

  - Steal the chief medical officer's over-ear headset. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Chi[/color] ([color=gray]CherryPickle[/color])

  - [color=White]Agent Hotel[/color] ([color=gray]Dusk_Star[/color])

  - [color=White]Operator Mike[/color] ([color=gray]chocken[/color])

  - [color=White]Operator Romeo[/color] ([color=gray]MysteriousGamer[/color])

  - [color=White]Operator Kilo[/color] ([color=gray]JohnDoom[/color])
server_id: wizards
server_name: lizard
roundId: 80630
endTick: 9425886
duration: 00:43:38.8307145
fileCount: 683
size: 108928895
uncompressedSize: 762728389
endTime: 3.15:16:35.8524705
...
